阿里云虚机安装不了DZ 3.2-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云虚机安装不了DZ 3.2

lianhu365 2016-12-29 09:14:20 2938


今天买了阿里云虚机 linux系统的,程序都上传好了,安装时出现这个问题,请助大神这是什么原因,是数据库哪里问题呀



Linux 数据库
分享到
取消 提交回答
全部回答(3)
  • snian
    2017-05-30 12:38:52
    回 2楼零云科技的帖子
    我昨晚买的 也出现同样的问题 信息没有填错
    0 0
  • 零云科技
    2016-12-31 23:31:31
    回 楼主(lianhu365) 的帖子
    数据库 信息填写错误  你看下你数据库地址  端口  用户名 密码 数据库名  填写是否正确
    0 0
  • 元芳啊
    2016-12-30 17:20:47
    上面显示的提示说数据库链接错误,请确认你的数据库信息是否正确
    0 0
添加回答
数据库
使用钉钉扫一扫加入圈子
+ 订阅

分享数据库前沿,解构实战干货,推动数据库技术变革

推荐文章
相似问题
推荐课程